@charset "utf-8";
/* CSS Document */

.offerTblWrapper {
  margin:0 auto;
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
}
.offerTblWrapper td {
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
}

.offerTblWrapper ul a:link {
  color:#0066CC
}
.offerTblWrapper ul a:hover {
  text-decoration:none
}
.subHdr {
  color:#3476bc;
  font-weight:bold
}
.lftCol {
  width:500px;
  background:url(/img/whois_rtdvdr1.png) top right repeat-y
}
.rtCol {
  width:424px
}
.offerTbl {
  background:#f3f5ff;
  border:1px solid #29aae3;
  padding:20px;
  width:460px;
  -webkit-box-shadow: 4px 4px 3px 0px #d5d5d5;
  box-shadow: 4px 4px 3px 0px #d5d5d5;
  -moz-box-shadow: 4px 4px 3px 0px #d5d5d5;
  margin:0 auto;
}
.offerTbl input[type="text"] {
  border:1px solid #b2b2b2;
  height:20px;
  line-height:20px;
  padding:2px
}
.offerTblWrapper ol {
  line-height:18px;
}
.offerTblWrapper ol a:link {
  color: #0066CC;
}
.offerTblWrapper ol a:hover {
  text-decoration:none
}
.font14 {
  font-size:14px;
}
.font16 {
  font-size:16px;
}
.font18 {
  font-size:18px;
}
.gray {
  color:#4D4D4D
}
.red {
  color:#DD0003
}
#errmsg { color:#FF0000; }
.but-offer {
  background-color:#4b96d3;
  width:136px;
  height:26px;
  border:1px solid #3174bb;
  font-size:16px;
  color:#FFF;
  cursor:pointer;
  display:inline-block
}
.but-offer:hover {
  background-color:#3681be;
  border:1px solid #0d447d;
}
.aLeft {
  text-align:left !important
}
.aRight {
  text-align: right !important
}
.fLeft { float:left !important
}
.w240 {
  width:240px
}
.divider {
  border-bottom:1px dotted #CCC;
  height: 20px;
}

ul.payopt {list-style: none; height:70px;}

ul.payopt li { float:left; margin-right:4px}

.cardSprite {
  width:50px;
  height:70px;
  display:inline-block;
}
.visa {
  background:url(/img/sprite_cards.gif);
  background-position:0px 0px;
}
.master {
  background:url(/img/sprite_cards.gif);
  background-position:-50px 0px;
}
.amex {
  background:url(/img/sprite_cards.gif);
  background-position:-100px 0px;
}
.paypal {
  background:url(/img/sprite_cards.gif);
  background-position:-150px 0px;
}

.bankwire {
  background:url(/img/sprite_cards.gif);
  background-position:-200px 0px;
}
/*.secured {
  background:url(/img/sprite_cards.gif);
  background-position:-200px 0px;
}*/
.secSite {
  width:70px;
  height:70px;
  display:inline-block;
  background:url(/img/sprite_cards.gif);
  background-position:-250px 0px;
}

.salebg-2 {background:#000000; position:fixed; left:0px; top:0px; background-size:100%;width:100%; height:100%; -webkit-user-select:none; -khtml-user-select:none; -moz-user-select:none; -o-user-select:none; user-select:none; padding-bottom: 40px;padding-top: 40px;}

.salebg1{background:#000000 url('/marketplace/img/offerbg1.jpg') no-repeat center center;width:100%;min-height: 100%;padding-bottom:40px;padding-top:40px;background-size: 100% 100%;-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}
.salebg2{position: absolute;background:#000000 url('/marketplace/img/offerbg2.jpg') no-repeat center center;width:100%;min-height: 100%;padding-bottom:40px;padding-top:40px;background-size: 100% 100%;-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}
.salebg3{background:#000000 url('/marketplace/img/offerbg3.jpg') no-repeat center center;width:100%;min-height: 100%;padding-bottom:40px;padding-top:40px;background-size: 100% 100%;-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}

.salecontenttrans{
width:1060px;
margin:auto;
background:url(/marketplace/img/trans.png) repeat;
}  

.salebg{background:#000000 url('/marketplace/img/offerbg2.jpg') no-repeat center center;padding-top:90px}

#content1 {
font-family: "open sans";
color:#333333;
font-size:15px;
}
.salecontent{padding:20px 20px 40px 20px;color:#ffffff;}

.saletext1{font-size:60px;font-weight:bold;text-align:center}
.saletext2{font-size:38px;text-align:center}
.saletext3{font-size:24px;text-align:center;margin-top:10px;margin-bottom:30px}
.saletext4{font-size:30px;text-align:center;color:#d92128;margin-top:90px;font-weight:bold;}
.saletext5{font-size:22px;text-align:center;margin-top:10px}
.saletext6{font-size:24px;text-align:center;margin-top:75px}
.saletext7{font-size:16px;text-align:center;margin-bottom:80px}
.saletext8{font-size:14px;text-align:center;margin-top:20px}

.saletextsize{font-size:42px;margin-bottom:20px}
.saletextsize1{font-size:30px;margin-bottom:20px}

.salefld1{border:0;padding:8px;width:95%;font-size:16px}
.salefld2{border:0;padding:8px 10px 8px 10px;font-size:24px;width:200px;margin-right:10px}
.salefld2a{border:0;padding:5px 10px 5px 10px;font-size:24px;width:120px;margin-right:10px}

.salebtn{background:#d92128;color:#ffffff;font-size:24px;font-weight:600;border:0;text-align:center;padding:10px 20px 10px 20px;cursor:pointer}
.salebtn:hover{background:#000000;}
a.salebtn{text-decoration:none;color:#ffffff;}
a.salebtn:hover{text-decoration:none;color:#ffffff;}

.salebtn1{background:#d92128;color:#ffffff;font-size:24px;border:0;text-align:center;padding:8px 30px 8px 30px;cursor:pointer}
.salebtn1:hover{background:#000000;}

.salebtn2{background:#d92128;color:#ffffff;font-size:24px;border:0;text-align:center;padding:10px 60px 10px 60px;cursor:pointer}
.salebtn2:hover{background:#000000;}

.salcolumn1{width:31%;float:left;}
.salcolumn2{width:60%;margin:auto}
.salcolumn3{float:left;}
.salcolumn4{float:right;}
.salcolumn5{width:30%;float:left;}
.salcolumn6{width:70%;float:left;}

.mT10{margin-top:10px}
.mT20{margin-top:20px}
.mT40{margin-top:40px}
.mT50{margin-top:50px}

.mR30{margin-right:30px}
.mR35{margin-right:35px}

.mB20{margin-bottom:20px}

a{color:#0066cc;text-decoration:underline}
a:hover{color:#0066cc;text-decoration:none}

a.whitelink{color:#ffffff;}
a.whitelink:hover{color:#ffffff;}

.font12{font-size:12px}
.font13{font-size:13px}
.font14{font-size:14px}
.font16{font-size:16px}
.font18{font-size:18px}
.font24{font-size:24px}
.font30{font-size:30px}
.font36{font-size:36px}
.b{font-weight:bold}

.aC{text-align:center}
.cleardiv{clear:both}

.fL{float:left}
.fR{float:right}

#background_cycler{padding:0;margin:0;width:100%;position:absolute;top:0;left:0;z-index:-1}
#background_cycler img{position:absolute;left:0;top:0;width:100%;z-index:1}
#background_cycler img.active{z-index:3}

@media (min-width:590px) and (max-width:1075px) {
  .topdiv{display:none}
  .salecontenttrans{width:90%;}
  .salcolumn1{width:96%;float:none;margin-top:10px}
  .salcolumn2{width:96%;}
  .salcolumn3{float:none;text-align:center}
  .salcolumn4{float:none;text-align:center}
  .salefld1{border:0;padding:8px;width:60%;font-size:16px}
  .mR35{margin-right:0px}
  .saletext1{font-size:24px;margin-bottom:10px}
  .saletext2{font-size:24px;font-weight:normal;margin-bottom:10px}
  .saletextsize{font-size:24px;font-weight:normal}
}

@media (min-width:440px) and (max-width:589px) {
  .topdiv{display:none}  
  .salecontenttrans{width:90%;}
  .salcolumn1{width:96%;float:none;margin-top:10px}
  .salcolumn2{width:96%;}
  .salcolumn3{float:none;text-align:center}
  .salcolumn4{float:none;text-align:center;margin-top:10px}
  .saletext1{font-size:30px;}
  .saletextsize{font-size:12px;font-weight:normal}
  .saletext1{font-size:24px;margin-bottom:10px}
  .saletext2{font-size:18px;font-weight:normal;margin-bottom:10px}
  .saletext3{font-size:18px;}
  .salefld1{border:0;padding:8px;width:60%;font-size:16px}
  .mR35{margin-right:0px}
}

@media (min-width:321px) and (max-width:439px) {
  .topdiv{display:none}
  .salecontenttrans{width:90%;}
  .salcolumn1{width:96%;float:none;margin-top:10px}
  .salcolumn2{width:96%;}
  .salcolumn3{float:none;text-align:center}
  .salcolumn4{float:none;text-align:center;margin-top:10px}
  .saletext1{font-size:24px;font-weight:normal;margin-bottom:10px}
  .saletextsize{font-size:12px;font-weight:normal}
  .saletext2{font-size:18px;}
  .saletext3{font-size:18px;}
  .salebtn{padding:10px 15px 10px 15px;font-size:18px}
  .mR35{margin-right:0px}
}

@media (min-width:241px) and (max-width:320px) {
  .topdiv{display:none}
  .salecontenttrans{width:90%;}
  .salcolumn1{width:96%;float:none;margin-top:10px}
  .salcolumn2{width:96%;}
  .salcolumn3{float:none;text-align:center}
  .salcolumn4{float:none;text-align:center;margin-top:10px}
  .saletext1{font-size:18px;font-weight:normal;margin-bottom:10px}
  .saletextsize{font-size:12px;font-weight:normal;margin-bottom:10px}
  .saletext2{font-size:18px;}
  .saletext3{font-size:16px;}
  .salebtn{padding:10px 15px 10px 15px;font-size:18px}
  .salebtn2{padding:10px 15px 10px 15px;font-size:18px}
  .mR35{margin-right:0px}
  .font18{font-size:16px !important;}
}

@media (min-width:0px) and (max-width:240px) {
  .topdiv{display:none}
  .salecontenttrans{width:90%;}
  .salcolumn1{width:96%;float:none;margin-top:10px}
  .salcolumn2{width:96%;}
  .salcolumn3{float:none;text-align:center}
  .salcolumn4{float:none;text-align:center;margin-top:10px}
  .saletext1{font-size:18px;font-weight:normal;margin-bottom:10px}
  .saletextsize{font-size:12px;font-weight:normal;margin-bottom:10px}
  .saletext2{font-size:18px;}
  .saletext3{font-size:16px;}
  .salebtn{padding:10px 15px 10px 15px;font-size:18px}
  .salebtn2{padding:10px 15px 10px 15px;font-size:18px}
  .mR35{margin-right:0px}
  .font18{font-size:16px !important;}
}
